## node-d3-geo 1.9.0

=== debian/changelog ===
node-d3-geo (1.9.0-4) unstable; urgency=medium

  * Use webpack to build umd module like upstream (webpack segfault is fixed
    with nodejs 8.9)

 -- Pirate Praveen <praveen@debian.org>  Sat, 06 Jan 2018 19:32:17 +0530

node-d3-geo (1.9.0-3) unstable; urgency=medium

  * Skip webpack (it segfaults), and use only babel

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Oct 2017 23:03:11 +0530

node-d3-geo (1.9.0-2) unstable; urgency=medium

  * Don't install src

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Oct 2017 18:12:02 +0530

node-d3-geo (1.9.0-1) unstable; urgency=low

  * Initial release (Closes: #878050)

 -- Pirate Praveen <praveen@debian.org>  Mon, 09 Oct 2017 14:05:02 +0530
