=== debian/control ===
Source: node-d3-geo
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
 , node-d3-array (>= 1)
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-geo/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-geo.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-geo.git

Package: node-d3-geo
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-d3-array (>= 1)
Description: Shapes and calculators for spherical coordinates
 The edges of a spherical polygon are geodesics (segments of great circles),
 not straight lines. Projected to the plane, geodesics are curves in all map
 projections except gnomonic, and thus accurate projection requires
 interpolation along each arc.
 .
 D3 uses adaptive sampling inspired by a popular line simplification method to
 balance accuracy and performance.
 .
 Node.js is an event-based server-side JavaScript engine.
