=== debian/tests/control ===
Tests: require
Depends: node-d3-geo
