## node-d3-geo 1.11.3

=== debian/changelog ===
node-d3-geo (1.11.3-3) unstable; urgency=medium

  * Reupload to unstable
  * Make build reproducible
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jul 2019 16:40:48 +0530

node-d3-geo (1.11.3-2) experimental; urgency=medium

  * Switch to pkg-js-tools
  * Install ES module (src directory)

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Jun 2019 15:27:34 +0530

node-d3-geo (1.11.3-1) experimental; urgency=medium

  * New upstream version 1.11.3
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Switch to rollup from webpack (rollup is in main now)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Jun 2019 21:09:06 +0530
