## node-d3-geo 1.11.6

=== debian/changelog ===
node-d3-geo (1.11.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. 

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Sun, 08 Dec 2019 22:57:02 +0530

node-d3-geo (1.11.6-1) unstable; urgency=medium

  [ Abhijith Sheheer ]
  * Team upload
  * New upstream version 1.11.6
  * Added upstream/metadata
  * Fixed Format URL in debian/copyright
  * Bump Standards-Verison to 4.4.1
  * Bump debhelper compatibility level to 12
  * Update minimum version of pkg-js-tools
  * Added Rules-Require-Root in debian/control
  * Updated lintain-overrides

  [ Utkarsh Gupta ]
  * Fix package wrt cme
  * Run wrap-and-sort

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Fri, 11 Oct 2019 17:48:53 +0000

node-d3-geo (1.11.3-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 12:40:19 +0000
