=== debian/control ===
Source: node-d3-geo
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 12),
               node-d3-array,
               nodejs,
               pkg-js-tools (>=0.9.16~),
               rollup,
               uglifyjs.terser,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-geo
Vcs-Git: https://salsa.debian.org/js-team/node-d3-geo.git
Homepage: https://d3js.org/d3-geo/
Rules-Requires-Root: no

Package: node-d3-geo
Architecture: all
Depends: node-d3-array,
         nodejs,
         ${misc:Depends},
Description: Shapes and calculators for spherical coordinates
 The edges of a spherical polygon are geodesics (segments of great circles),
 not straight lines. Projected to the plane, geodesics are curves in all map
 projections except gnomonic, and thus accurate projection requires
 interpolation along each arc.
 .
 D3 uses adaptive sampling inspired by a popular line simplification method to
 balance accuracy and performance.
 .
 Node.js is an event-based server-side JavaScript engine.
