## node-d3-geo 1.11.9

=== debian/changelog ===
node-d3-geo (1.11.9-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-d3-geo: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022606)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 11:02:35 +0200

node-d3-geo (1.11.9-5) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Fix GitHub tags regex

  [ Paul Gevers ]
  * Drop dependency on nodejs

 -- Paul Gevers <elbrus@debian.org>  Thu, 30 Jun 2022 13:33:14 +0200

node-d3-geo (1.11.9-4) unstable; urgency=medium

  * Update minimum version of node-tape to 4.11 (fixes autopkgtest failure)
  * Replace override_dh_auto_build witg debian/nodejs/build

 -- Pirate Praveen <praveen@debian.org>  Thu, 17 Dec 2020 15:46:48 +0530

node-d3-geo (1.11.9-3) unstable; urgency=medium

  * Team upload
  * Update renamed lintian tag names in lintian overrides.
  * Bump debhelper compatibility level to 13
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix test:
    + build test modules
    + add autopkgtest hook in debian/tests/pkg-js/test
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 15:34:57 +0100

node-d3-geo (1.11.9-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Enable tests using @babel/register instead of esm
  * Embed topojson-client and world-atlas as test only modules

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2020 20:53:09 +0530

node-d3-geo (1.11.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.11.9

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Sun, 08 Dec 2019 22:44:49 +0530
