=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                node-d3-array,
                nodejs,
-               pkg-js-tools (>=0.9.16~),
+               dh-sequence-nodejs,
                rollup,
-               uglifyjs.terser,
-Standards-Version: 4.4.1
+               node-rollup-plugin-terser,
+               node-tape (>= 4.11~) <!nocheck>,
+               node-babel7 <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-d3-geo
 Vcs-Git: https://salsa.debian.org/js-team/node-d3-geo.git
 Homepage: https://d3js.org/d3-geo/
@@ -19,8 +21,8 @@
 Package: node-d3-geo
 Architecture: all
 Depends: node-d3-array,
-         nodejs,
          ${misc:Depends},
+Multi-Arch: foreign
 Description: Shapes and calculators for spherical coordinates
  The edges of a spherical polygon are geodesics (segments of great circles),
  not straight lines. Projected to the plane, geodesics are curves in all map
