## node-d3-geo 1.12.1+~1.12.4

=== debian/changelog ===
node-d3-geo (1.12.1+~1.12.4-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-7
  * Update standards version to 4.6.2, no changes needed
  * Embed typescript declarations
  * New upstream version 1.12.1+~1.12.4

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 17:48:14 +0400
