=== debian/control ===
Source: node-d3-geo
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7 <!nocheck>
 , node-d3-array
 , node-rollup-plugin-terser
 , node-tape (>= 4.11~) <!nocheck>
 , nodejs
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-geo
Vcs-Git: https://salsa.debian.org/js-team/node-d3-geo.git
Homepage: https://d3js.org/d3-geo/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-geo
Architecture: all
Depends: node-d3-array
 , ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Shapes and calculators for spherical coordinates
 The edges of a spherical polygon are geodesics (segments of great circles),
 not straight lines. Projected to the plane, geodesics are curves in all map
 projections except gnomonic, and thus accurate projection requires
 interpolation along each arc.
 .
 D3 uses adaptive sampling inspired by a popular line simplification method to
 balance accuracy and performance.
 .
 Node.js is an event-based server-side JavaScript engine.
