=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-d3-geo-$1/ \
 https://github.com/d3/d3-geo/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,component=types-d3-geo,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-geo-$1/" \
 https://registry.npmjs.org/@types/d3-geo https://registry.npmjs.org/@types/d3-geo/-/d3-geo-([\d\.]+)@ARCHIVE_EXT@ group
